/* iTravel Tech google map view V3 CSS */

html, body { 
  height: 100%;
  overflow: hidden;
}

body {
  background-color: white;
  font-family: Arial, sans-serif;
  margin: 0px; 
  padding: 0px;
}
    
#photoList {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  width: 180px; /*Width of frame div*/
  height: 100%;
  overflow: auto; /* hidden: Disable scrollbars. Set to "scroll" to enable*/
  text-align: center;
  background: black;
  color: white;
}

.toggleopacity img{
  filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
  -moz-opacity: 0.9;
}

.toggleopacity:hover img{
  filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
  -moz-opacity: 1;
}

.toggleopacity img{
  border: 1px solid #ccc;
}

.toggleborder:hover img{
  border: 1px solid white;
}

.toggleborder:hover{
  color: red; /* Dummy definition to overcome IE bug */
}

#objectListBar {
	/* float: right; */
	position:absolute;
	top: 5px;
	left: 150px;
	/*top: 30px; */
	/*right: 5px;*/
	z-index:101;
	/* border: 1px solid #000000; */
	/* width: 175px; */
	/* padding: 5px 6px; */
	margin: 0;
	font-family: Arial, sans-serif;
	font-size: small;
	/* background-color: #ffffff; */
}

#gMap { 
  height: 100%;
}

* html body{ /*IE6 hack*/
  padding: 0 0 0 0; /*Set value to (0 WidthOfFrameDiv 0 0)*/
}

* html { /*IE6 hack*/
  height: 100%; 
  width: 100%; 
}

#tBar { 
  position: absolute; 
  top: 50px; 
  right: 10px; 
  padding: 1px;
  width: 20px; 
  background: #ffffcc; 
  border: 1px solid #ffffcc; 
  font: 11px, Tahoma, Verdana, Helvetica, sans-serif; 
}

.cButton { 
  border: 1px solid white; 
}

.pmInfo { 
  font: 11px, Tahoma, Verdana, Helvetica, sans-serif;
  left: 10px; 
  top: 10px; 
  overflow: auto; 
  width: 250px; 
  height: 250px; 
}

.lineInfo { 
  font: 11px, Tahoma, Verdana, Helvetica, sans-serif;
  left: 10px; 
  top: 10px; 
  overflow: hidden;
  width: 200px; 
  height: 200px; 
}

.pmLocate { 
  font: 11px, Tahoma, Verdana, Helvetica, sans-serif;
  left: 10px; 
  top: 10px; 
  overflow: auto; 
  width: 160px; 
  height: 20px; 
  background-color: #ccffcc; 
}

.posTip {
  padding: 2px;
  font: 11px, Tahoma, Verdana, Helvetica, sans-serif;
  background-color: #ffffcc;
  border: 2px solid white;
}

.poiFile a { text-decoration:none; }
.poiFile a:link { text-decoration:none; }
.poiFile a:visited { text-decoration:none; }

#sBar { 
  position: absolute; 
  bottom: 2px; 
  left: 2px; 
  padding: 1px;
  width: 200px;
  height: 21px;
  background: #ffffcc; 
  border: 1px solid #ffffcc; 
  font: 11px, Tahoma, Verdana, Helvetica, sans-serif; 
  overflow: hidden;
}

#sForm {
  width: 100%;
  font: 11px, Tahoma, Verdana, Helvetica, sans-serif;
}

#slider {
  position:absolute;
  /* top: 50px; */
  /* right: 0px; */
  top: 25px;
  left: 170px;
  z-index:101;
  margin:	5px;
  width:	160px;
}

#playCtrl 
{
  position:absolute;
  /* top: 50px; */
  /* right: 160px; */
  top: 25px;
  left: 145px;
  z-index:101;
  margin:	5px;
}

a.squarebutton
{
background: transparent url('http://www.iTravel-Tech.com/media/square-blue-left.gif') no-repeat top left;
display: block;
float: left;
font: normal 12px Arial; /* Change 12px as desired */
line-height: 15px; /* This value + 4px + 4px (top and bottom padding of SPAN) must equal height of button background (default is 23px) */
height: 23px; /* Height of button background height */
padding-left: 9px; /* Width of left menu image */
text-decoration: none;
}

a:link.squarebutton, a:visited.squarebutton, a:active.squarebutton{
color: #494949; /*button text color*/
}

a.squarebutton span{
background: transparent url('http://www.iTravel-Tech.com/media/square-blue-right.gif') no-repeat top right;
display: block;
padding: 4px 9px 4px 0; /*Set 9px below to match value of 'padding-left' value above*/
}

a.squarebutton:hover{ /* Hover state CSS */
background-position: bottom left;
}

a.squarebutton:hover span{ /* Hover state CSS */
background-position: bottom right;
color: black;
}

#buttonwrapper { /* Container you can use to surround a CSS button to clear float */
  position: absolute; 
  bottom: 35px; 
  left: 5px; 
  padding: 1px;
  width: 30px; 
}
